Suite à la conversion du forum vers phpBB, il est possible que certains comptes n'acceptent plus le mot de passe.
Si vous votre mot de passe est rejeté, nous vous conseillons de le réinitialiser en passant par le lien "J’ai oublié mon mot de passe"

Niouzes

Répondre   Page 1 sur 1  [ 8 messages ]
Auteur Message
AnN
Sujet du message : Niouzes
Publié : 11 janvier 2019, 09:59
Administrator
Avatar de l’utilisateur
Hors-ligne
 
Messages : 275
Inscription : 13 novembre 2011, 09:12
 
Pour info, je vais dans les prochaines semaines faire migrer le Grenier sur un nouveau serveur.
Cela ne posera pas de problèmes pour le site qui est en pur HTML.
En revanche, il y a des risques concernant le transfert du forum, car je dois auparavant upgrader la version de php et la version de punbb... avec tous les problèmes que cela peut générer et ma sombre maladresse en la manière qui pourrait coûter sa vie au forum comme feu le précédent forum. Si c'était le cas, je ne réimplanterai pas un 3e forum, en revanche le site bien évidemment continuera :-)

À suivre...


Haut
Profil Citer
tortipouss
Sujet du message :
Publié : 11 janvier 2019, 15:53
Administrator
Avatar de l’utilisateur
Hors-ligne
 
Messages : 68
Inscription : 13 novembre 2011, 15:16
Contact : Site internet
 
Oh, ce serai dommage de ne plus avoir de forum grenier-du-mac pour toujours. :(

Il n'y apparemment un moyen de convertir un forum de format punBB vers phpBB.
=> https://www.phpbb.com/community/viewtop ... #p13220803

Je vais tester en créant forum test punBB 1.4.4 pour tester la conversion vers le phpBB 3.0.11 voir si ça fonctionne bien.
[ img ]

Dernière modification par tortipouss le 11 janvier 2019, 16:32, modifié 1 fois.

_________________

Plouf.


Haut
Profil Citer
AnN
Sujet du message :
Publié : 11 janvier 2019, 17:30
Administrator
Avatar de l’utilisateur
Hors-ligne
 
Messages : 275
Inscription : 13 novembre 2011, 09:12
 
Oui, ce serait dommage :-/
Mais je crains que la base ne supporte pas ces upgrades.

C'est punBB 1.4 qui est installé avec PHP 5.2, sur le nouvel hébergement, ce sera minimum 5.4...

Si la conversion vers phpbb fonctionne, je m'y attellerait.


Haut
Profil Citer
tortipouss
Sujet du message :
Publié : 11 janvier 2019, 23:33
Administrator
Avatar de l’utilisateur
Hors-ligne
 
Messages : 68
Inscription : 13 novembre 2011, 15:16
Contact : Site internet
 
J'ai
1. installé punBB 1.4.4 sur BDD test.
2. installé phpBB 3.0.11 sur BDD phpbb.
3. ajouté les dossiers de l'archive punbb14_convertor_0.0.4.zip dans le dossier phpbb
4. convertis a partir de la BDD test vers phpbb.
5. reparamétrage des permissions car le convertisseur ne prend en compte ceux de punBB.
6. mise a jour vers phpBB 3.0.14.
7. mise a niveau vers phpbb 3.1.12. (http://forums.phpbb-fr.com/documentatio ... -view.html)
8. mise a jour vers phpBB 3.2.5
9. ajouté le style Subgacy2. "Variante Legacy par Big Monstro le webmaster de http://www.win3x.org et le nom Subgacy2 est inventer par moi-même" (Et il y a une 2eme variantes que j'ai nommée Nightgacy)
Et c'est un style compatible avec le ancien navigateur tel que Internet Explorer 5.

J'ai fais des sauvegardes de la base de donnée (voir les fichiers forum) avant chaque conversion/mise à jour/mise à niveau.
Que j'ai pas eu recours une seul fois car j'ai tout réussis sans une seul erreur.
https://nsa39.casimages.com/img/2019/01 ... 870897.png
Fait sur une machine VirtualBox sous Debian 9 avec Apache2, PHP 5.6 et Mariadb 10.1.

Si tu veux je peux faire la conversion vers phpBB 3.0.11 puis faire les mises à jours jusqu’à la dernière version de phpBB à ta place.
https://tortiplouf.be/moncoin/archives/ ... -3.2.5.zip

Dernière modification par tortipouss le 13 janvier 2019, 01:31, modifié 1 fois.

_________________

Plouf.


Haut
Profil Citer
AnN
Sujet du message :
Publié : 12 janvier 2019, 11:31
Administrator
Avatar de l’utilisateur
Hors-ligne
 
Messages : 275
Inscription : 13 novembre 2011, 09:12
 
Ce serait super !
Je peux te faire un compte admin sur le serveur et sur phpmyadmin.


Haut
Profil Citer
tortipouss
Sujet du message :
Publié : 20 janvier 2019, 20:11
Administrator
Avatar de l’utilisateur
Hors-ligne
 
Messages : 68
Inscription : 13 novembre 2011, 15:16
Contact : Site internet
 
Dis moi quand ce sera prêt pour la conversion vers phpBB.
phpBB 3.2 fonctionne avec PHP 5.4, 5.5, 5.6, 7.1 et 7.2.

_________________

Plouf.


Haut
Profil Citer
AnN
Sujet du message :
Publié : 20 janvier 2019, 20:15
Administrator
Avatar de l’utilisateur
Hors-ligne
 
Messages : 275
Inscription : 13 novembre 2011, 09:12
 
Oui, je vais créer les comptes demain.


Haut
Profil Citer
AnN
Sujet du message :
Publié : 22 janvier 2019, 16:17
Administrator
Avatar de l’utilisateur
Hors-ligne
 
Messages : 275
Inscription : 13 novembre 2011, 09:12
 
Je t'ai envoyé les éléments par mail.


Haut
Profil Citer
Afficher : Trier par : Ordre :
Répondre   Page 1 sur 1  [ 8 messages ]
Revenir à « Nouvelles du Front »
Aller :
cron